//控制附件的例子：
//附件可以任意命名，这里我们叫"fileinputname"。
//<script language="javascript1.2" src="../js/InputMulFile.js"></script>
//<form name="formname">
//<input type=file name=fileinputname0 size=10>&nbsp;<a href="javascript: fileinputadd('formname','fileinputname');"><img src="FileAdd.gif" width=16 height=16 border=0></a>&nbsp;<a href="javascript: fileinputdel('formname','fileinputname');"><img src="FileDel.gif" width=16 height=16 border=0></a>
//<div id=Divfileinputname1 style="display:none;">
//<input type=file name=fileinputname1 size=10 disabled>
//</div>
//<div id=Divfileinputname2 style="display:none;">
//<input type=file name=fileinputname2 size=10 disabled>
//</div>
//<div id=Divfileinputname3 style="display:none;">
//<input type=file name=fileinputname3 size=10 disabled>
//</div>
//<div id=Divfileinputname4 style="display:none;">
//<input type=file name=fileinputname4 size=10 disabled>
//</div>
//<br><br>这里最多可以上传5个文件。
//</form>
//在表单中的上传框的名称结构为H3L4S5F0
var MaxFile=19;//最大上传框数量
var NowFile=0;//当前上传框数量
function fileinputadd(FormName,FileInputName){
 if(NowFile<MaxFile){
  NowFile=NowFile+1;
  var DivOB=eval("Div"+FileInputName+NowFile);
  var InputOB=eval(FormName+"."+FileInputName+NowFile);
  InputOB.disabled=false;
  DivOB.style.display="block";
 }else{
  alert("最大上传文件数量为"+(MaxFile+1)+"个");
 }
}

function fileinputdel(FormName,FileInputName){
 if(NowFile>0){
  var DivOB=eval("Div"+FileInputName+NowFile);
  var InputOB=eval(FormName+"."+FileInputName+NowFile);
  InputOB.disabled=true;
  DivOB.style.display="none";
  NowFile=NowFile-1;
 }
}